[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("AnimationPlayer"), PackedStringArray("Playback Options")]
resource_unfolds=["res://assets/Weapons/Gun/Revolver.gltf::ArrayMesh_okgte", PackedStringArray()]
nodes_folded=[NodePath("."), NodePath("RootNode")]
